Subject: [Gen-art] postpone draft-ietf-v6ops-ra-guard-implementation review

From: Francis Dupont <[email-masked]>
Date: Thu, 15 Nov 2012 15:12:23 +0100

A new version was published some hours ago and already received comments
in the mailing list... so I decided to postpone the review of the last
version (or the next one? :-) and to downgrade the status from Ready
(there were only editiorial comments about 04 version (last is 07))
to On the right track to get some time (including for the IESG).

Regards

[email-masked]